@charset "utf-8";
/* general rules */
*{outline-style:none;}
body{background-color:#FFFFFF;  height:100%; width:100%; margin:0px;}
html{height:100%; width:100%; margin:0px;}

a img{border: none;}	/* Added by Kane 22nd June 2010 - So that an image inside a link never has a border. */

form{margin:0px;}
.formError{color:#FF0000; font-weight:bold;}
.formMessage{color:#0099CC; font-weight:bold;}
/* search engine */
.searchhighlight{text-decoration: none;	color: #0099CC;}
.searchHR{border:0px; border-top:1px dashed #999;}
/* site map */
.siteMap{list-style-type:disc; padding-left:20px;} .siteMap ul{list-style-type:circle; padding-left:25px; border:1px dotted #DDDDDD; margin:3px;}
/* product FAQs */
.prodFAQ_question{font-size:1.5em; font-weight:bold;} .prodFAQ_question span:first-child{ font-weight:normal; font-style:italic; }
.prodFAQ_answer{ background-color:#F9F9F9; border:1px dashed #999; margin-top:10px; padding:6px;} .prodFAQ_answer div:first-child{font-weight:bold; font-size:1.2em;}
.prodFAQ_listTable>*{vertical-align:top;} .prodFAQ_listTable>tbody>tr>td{border-bottom:1px dashed #CCC;} .prodFAQ_listTable>tbody>tr>th{white-space:nowrap;} .prodFAQ_listTable>tbody>tr>td:first-child{text-align:center;}
/* contact ticket systems */
.contactTicketMainMenu{list-style:none;padding:0px;margin-top:10px;margin-bottom:10px;}
.contactTicketMainMenu li{display:inline;margin-right:10px;}
.contactTicketCurrentTicketTable{border-spacing:0px;border-bottom:1px solid #DDDDDD; width:100%;}
.contactTicketCurrentTicketTable>tbody>tr>td{border-top:1px solid #DDDDDD;border-right:1px solid #DDDDDD;padding:4px; vertical-align:top;}
.contactTicketCurrentTicketTable>tbody>tr>td:first-child{border-left:1px solid #DDDDDD;}
.contactTicketCurrentTicketTable>tbody>tr>th{white-space:nowrap; text-align:center;}
.contactTicketPropsTable{border-spacing:0px;}
.contactTicketPropsTable>tbody>tr>td{padding-right:20px;padding-bottom:5px;}
.contactTicketAdminReplyTable{border:1px solid #FF6600;background-color:#EEEEEE;width:100%;margin-bottom:20px;}

.contactTicketUserReplyTable{border:1px solid #666666;background-color:#F7F7F7;width:100%;margin-bottom:20px;}

.prod_cart_table_header_cell, .prod_cart_table_cell{padding: 5px;}
.prod_cart_table_header_cell{font-weight: bold !important;}
.prod_cart_table_row{border: 1px dashed #929497 !important;}

.prod_cart_table_prod_divider{border-bottom: 1px dashed #929497 !important;}

.prod_summary_outer:hover{background-color: #E7E7E7;}

.prod_variation_div
{
  float: left;
  
  padding-right: 24px;
}

.prod_draggable_option ul
{
  list-style-type: none;
  
  margin: 0px;
  padding: 0px;
}

.prod_name_summary
{
  font-weight: bold;
}

.prod_butt
{
  max-width: 100%;
}

.prod_butt, .prod_checkout_butt, .prod_search_butt
{
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  
  font-size: 11px;
  text-decoration: none;
  
  color: #353535;
  background-image: url(images/products/button_bg.jpg);
  background-repeat: repeat-x;
  background-position:bottom;
  background-color:#FFF;
  border: 1px solid #D5D5D5;
  margin:0px;
  cursor: pointer;
  height: 22px;
  
  padding-left: 3px;
  padding-right: 3px;
  
  outline-style: none;
}

.prod_butt:hover, .prod_checkout_butt:hover, .prod_search_butt:hover
{
  
  background-image: url(images/products/button_bg_over.jpg);
  background-repeat: repeat-x;
}

.prod_butt[disabled], .prod_checkout_butt[disabled], .prod_search_butt[disabled]
{
  background-image:none;
  background-color: #DDDDDD;
  
  color: #999999;
  border: 1px solid #999999;
}

/*data grid used mostly in admin */
.dataGrid table>thead>tr
{
	background-image: url('images/dataGrid/theadBG.png');
}
.dataGrid table{
	border-spacing:0px;
}
.dataGrid table>thead>tr>th, .dataGrid table>tbody>tr>td{
	padding:3px;
	border:1px solid #c3daf9;
	border-left-color:#6593cf;
	border-top-color:#6593cf;
}
.dataGrid .sortableDataGridTH_asc,.dataGrid .sortableDataGridTH_desc,.dataGrid .sortableDataGridTH_default{
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	cursor:pointer;
}
.dataGrid .sortableDataGridTH_asc{
	background-image: url('images/dataGrid/arrow_down.png');
}
.dataGrid .sortableDataGridTH_desc{
	background-image: url('images/dataGrid/arrow_up.png');
}
.dataGrid .sortableDataGridTH_default{
	background-image: url('images/dataGrid/arrowUnsorted.png');
}
.dataGrid .toggleCross{background-image: url('images/dataGrid/cross.png'); cursor:pointer;}
.dataGrid .toggleTick{background-image: url('images/dataGrid/tick.png'); cursor:pointer;}
.dataGrid .toggleWait{background-image: url('images/dataGrid/waiting.gif');}
.dataGrid .toggleCross,.dataGrid .toggleTick,.dataGrid .toggleWait{
	width:16px; height:16px;
}

	
.prod_name_summary
{
	text-decoration: none;
	
	color: #000000;
}

.prod_name_summary a:hover
{
	color: #0000FF;
}

.prod_name_details
{
	text-align: left;
	
	float: left;
	
	font-size: large;
}

.prod_price_summary, .prod_price_details, .prod_price_cart
{
	font-weight: bold;
	
	color: #AF4141;
}

.prod_freight_cart
{
	white-space: nowrap;
}

.prod_price_summary
{
	width: 100%;
	
	text-align: center;
}

.prod_border_bottom
{
	border: none !important;
	border-bottom: 1px solid #929497 !important;
}

.prod_notify
{
	position: relative;
	
	top: 5px;
	
	width: 100%;
	
	text-align: center;
	font-weight: bold;
	
	color: #0000FF;
	
	border: 1px dashed #929497;
	background-color: #FFF1A8;
}

.prod_cart_link
{
	text-decoration: none;
}

.prod_checkout_butt
{
	border: none;
	background: none;
	
	outline: none;
	
	cursor: pointer;
}

.prod_search_butt
{
	position: relative;
	
	margin: 0px;
	padding: 0px;
}

.prod_summary_outer
{
	display: table-cell;
	
	float: left;
	
	width: 30%;
	min-height: 150px;
	
	margin: 3px;
	
	border: 1px dashed #929497;
	border-collapse: collapse;
}

.prod_summary_inner
{
	padding: 5px;
	
	text-align: center;
	min-height: 150px;
}

.prod_img_container
{
	text-align: left;
	
	clear: left;
	
	padding: 10px;
}

.prod_img_thumb, .prod_img
{
	text-align: center;
	
	padding: 2px;
	
	border: 1px solid #929497;
}

.prod_cat_menu_div
{
	border-right: 1px solid #929497;
}

.prod_menu_item
{
	float: left;
	
	padding: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	
	border: 1px solid #929497;
	border-right: none;
}

.prod_menu_item > a, .prod_menu_item > a:link
{
	text-decoration: none !important;
	
	color: #929497 !important;
	
	text-transform: uppercase;
	font-weight: bold;
}

.prod_menu_item > a:hover{color: #AF4141 !important;}

.pub_mem_downloads_main_heading
{
  padding: 5px;
  
  background: #A0A0A0;
  color: #FFFFFF;
  
  font-weight: bold;
  
  font-size: 12px;
  
  margin-bottom: 1px;
}

.pub_mem_downloads_main_heading_none
{
  padding: 5px;
  
  background: #8D8D8D;
  color: #FFFFFF;
  
  font-weight: bold;
  
  font-size: 12px;
  
  margin-bottom: 1px;
}

.pub_mem_downloads_accordion_headings
{
  padding: 5px;
  
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  
  background-color: #BBBABB;
  
  font-size: 12px;
  
  margin-bottom: 1px;
  
  height: 20px;
}

.pub_mem_downloads_accordion_headings:hover
{
  background: #A0A0A0;
  color: #FFFFFF;
}

.pub_mem_downloads_accordion_child
{
  padding: 10px;
  
  font-size: 12px;
  
  color: #000000 !important;
}

.pub_mem_downloads_accordion_child a
{
  color: #0000EE !important;
}

.pub_mem_downloads_accordian_highlight
{
  background: #A0A0A0;
  color: #FFFFFF;
}

.media_centre_top_left, .media_centre_top_right, .media_centre_bot_left, .media_centre_bot_right, .media_centre_mid_left, .media_centre_mid_right
{
  width: 6px;
}

.media_centre_top_left, .media_centre_top_mid, .media_centre_top_right, .media_centre_bot_left, .media_centre_bot_mid, .media_centre_bot_right
{
  height: 6px;
}

.media_centre_top_mid, .media_centre_bot_mid
{
  width: 1px;
  
  background-repeat: repeat-x;
}

.media_centre_top_left, .media_centre_top_right, .media_centre_bot_left, .media_centre_bot_right
{
  background-repeat: no-repeat;
}

.media_centre_mid_left, .media_centre_mid_right
{
  height: 1px;
  
  background-repeat: repeat-y;
}

.media_centre_table, .media_centre_table td, .media_centre_kitchensink
{
  margin: 0px;
  padding: 0px;
  
  border-collapse: collapse;
  
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 11px !important;
  
  color: #48494A;
}

.media_centre_mid_mid
{
  background-color: #FFFFFF;
}

.media_centre_top_left
{
  background-image: url('images/media_centre/top_left.png');
}

.media_centre_top_mid
{
  background-image: url('images/media_centre/top_mid.png');
}

.media_centre_top_right
{
  background-image: url('images/media_centre/top_right.png');
}

.media_centre_mid_left
{
  background-image: url('images/media_centre/mid_left.png');
}

.media_centre_mid_right
{
  background-image: url('images/media_centre/mid_right.png');
}

.media_centre_bot_left
{
  background-image: url('images/media_centre/bot_left.png');
}

.media_centre_bot_mid
{
  background-image: url('images/media_centre/bot_mid.png');
}

.media_centre_bot_right
{
  background-image: url('images/media_centre/bot_right.png');
}
#tinymce ul, #tinymce ol,.tinymce ul,.tinymce ol, .section ul, .section ol{
	margin-left: 20px;
	padding-left: 7px;
}
.requiredAstrix{
	color: #FF0000; 
	font-weight: bold;
}
.noflip-scroll
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
.noflip-scroll::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.noflip-scroll::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}
.styleContentRow{
	min-height:40px;
	width:95%;
	display:table;
}
.styleContent{
	display: table-cell;
	vertical-align:top;
}
#bookingEnquiryTextMain
{
	border: 1px solid #ccc;
	font-size:14px;
	text-align:left;
}
#bookingEnquiryPastMessages
{
	text-align:left;
}
.bookingEnquiryPastMsg .BEPHead
{
	background-color:gray;
	font-size:12px;
	font-weight:bold;
	height:20px;
	padding:3px;
}
.bookingEnquiryPastMsg .BEPHead a
{
	float:right;
}
.bookingEnquiryPastMsg .BEPBody
{
	background-color:lightgray;
	padding:4px 4px 20px;
	box-shadow: -10px -17px 12px -18px gray inset;
}
.bookingEnquiryCurrent .BEPHead
{
	background-color:#6666FF;
}
.bookingEnquiryCurrent .BEPBody
{
	background-color:#F0F0F0;
}
.bookingDetailsRow {
    border: 1px solid black;
    display: table-row;
}

.bookingDetailsRow > div {
    border-spacing: 5px;
    border-top: 1px solid darkgray;
    display: table-cell;
}

.bookingDetailsRow > div {
    border-spacing: 5px;
    border-top: 1px solid darkgray;
    display: table-cell;
}
.bookingDetailsVal {
    min-width: 150px;
    padding-left: 5px;
}
.bookingDetailsKey {
    font-weight: bold;
    padding-right: 2px;
    text-align: center;
    vertical-align: middle;
}


a.acolor-blk {
	color: #333333 !important;
	text-decoration: none;
}

a.acolor-wht {
	color: #FFFFFF !important;
	text-decoration: none;
}

a.acolor-blk:hover {
	color: #333333 !important;
	text-decoration: none;
}

a.acolor-wht:hover {
	color: #FFFFFF !important;
	text-decoration: none;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }



@media only screen and (max-width: 800px) {
	.flip-scroll tbody::-webkit-scrollbar
	{
		-webkit-appearance: none;
		width: 14px;
		height: 14px;
	}
	
	.flip-scroll tbody::-webkit-scrollbar-thumb
	{
		border-radius: 8px;
		border: 3px solid #fff;
		background-color: rgba(0, 0, 0, .3);
	}
	.flip-scroll .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	.flip-scroll * html .cf { zoom: 1; }
	.flip-scroll *:first-child+html .cf { zoom: 1; }
	.flip-scroll table { width: 100%; border-collapse: collapse; border-spacing: 0; }
	 
	.flip-scroll th,
	.flip-scroll td { margin: 0; vertical-align: top; }
	.flip-scroll th { text-align: left; }
	.flip-scroll table { display: block; position: relative; width: 100% !important; height:auto !important; }
	.flip-scroll thead { display: block; float: left; }
	.flip-scroll tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	.flip-scroll thead tr { display: block; }
	.flip-scroll th { display: block; text-align: right; }
	.flip-scroll tbody tr { display: table-cell; vertical-align: top; }
	.flip-scroll td { display: block; min-height: 1.25em; text-align: left; }
	 
	 
	/* sort out borders */
	 
	.flip-scroll th { border-bottom: 0; border-left: 0; border-top: 0; }
	.flip-scroll td { border-left: 0; border-right: 0; border-bottom: 0; border-top: 0; }
	.flip-scroll tbody tr { border-left: 1px solid #babcbf; }
	.flip-scroll th:last-child,
	.flip-scroll td:last-child { border-bottom: 1px solid #babcbf; }
	.flip-scroll td img{max-height:19px;}
	.flip-scroll td br{display:none;}
}
@media handheld and (max-width: 480px), screen and (max-device-width:480px), screen and (max-width: 600px){
	.prod_summary_outer{
		min-width:166px;
		width:96%;
	}
	.products_branch_navigation, .products_search_area
	{
		display: inline-block !important;
		padding-bottom: 5px;
		width:100%;
	}
	.RedArrowSpaner
	{
		display:block;
		text-align:right;
	}
	.RedArrowSpaner img, .prod_cart_total_cell_freight
	{
		display:none !important;
	}
	.prod_img, .prod_img_container img
	{
		width:100%;
	}
	.prods_desc{
		clear:both;
	}
	.prods_details_body_head{
		width:100%;
	}
	.prod_cart_total_cell{
		white-space: normal !important;
	}
	.prod_cart_total_cell > span{
		display: inline-block;
	}
	.prod_cart_total_cell > .prod_total_price_cart{
		white-space: nowrap;
	}
	.prod_cart_table_header_cell, .prod_cart_table_cell{
		padding: 0px;
	}
	.prod_cart_table_row{
		width:98%;
		font-size:0.9em;
	}
	.survey_question_answer_container > input[type="radio"],.survey_question_answer_container > input[type="checkbox"]{
		clear:both;
	}
	.surveyMatrixTitle > td
	{
		max-width:140px;
	}
	.survey_matrix_table input
	{
		width:15px !important;
	}
	.section, .fullsection{
		float:none !important;
	}
	.store_search_results{
		width:100% !important;
	}
}
@media only screen and (max-width: 480px) {
	.styleContent{
		display:block;
		min-height:auto !important;
		padding:5px;
		width:100% !important;
	}
	.fc-header-right{
		display:none;
	}
}

.img-node-inner {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.social-bar-widget > ul {
	list-style: none;
}

.social-bar-widget > ul > li {
	display: inline-block;
	position: relative;
}

.social-bar-widget-rounded {
	padding: 2px !important;
}

.social-bar-widget-rounded > a > .social-item-inner {
	border-radius: 100%;
}

.social-bar-widget-shadow > a > .social-item-inner {
	box-shadow: 0 6px 9px -3px rgba(0, 0, 0, 0.5);
}

.social-bar-widget-shadow > a[data-anim-direction="down"] > .social-item-inner {
	box-shadow: 0 -6px 9px -3px rgba(0, 0, 0, 0.5);
}

.social-bar-widget-animate > a > .social-item-inner {
	position: relative;
	bottom: 0;
}

.social-bar-widget a {
	text-decoration: none !important;
	cursor: default !important;
}

.social-bar-widget > ul > li > a > .social-item-inner {
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
}

.social-bar-widget span {
	position: absolute;
	top: -17px;
	z-index: 100;
	left: -8px;
	text-shadow: none !important;
	color: #333 !important;
	display: none;
}

.img_preload {
	background-repeat: no-repeat;
	background-position: -9999px -9999px;
}

.social-bar-widget-facebook > div { background-image: url('images/social/facebook.png'); }
.social-bar-widget-facebook > div:hover { background-image: url('images/social/facebook_hover.png'); }

.social-bar-widget-twitter > div { background-image: url('images/social/twitter.png'); }
.social-bar-widget-twitter > div:hover { background-image: url('images/social/twitter_hover.png'); }

.social-bar-widget-pinterest > div { background-image: url('images/social/pinterest.png'); }
.social-bar-widget-pinterest > div:hover { background-image: url('images/social/pinterest_hover.png'); }

.social-bar-widget-tumblr > div { background-image: url('images/social/tumblr.png'); }
.social-bar-widget-tumblr > div:hover { background-image: url('images/social/tumblr_hover.png'); }

.social-bar-widget-youtube > div { background-image: url('images/social/youtube.png'); }
.social-bar-widget-youtube > div:hover { background-image: url('images/social/youtube_hover.png'); }

.social-bar-widget-linkedin > div { background-image: url('images/social/linkedin.png'); }
.social-bar-widget-linkedin > div:hover { background-image: url('images/social/linkedin_hover.png'); }

.social-bar-widget-googleplus > div { background-image: url('images/social/googleplus.png'); }
.social-bar-widget-googleplus > div:hover { background-image: url('images/social/googleplus_hover.png'); }

.social-bar-widget-vimeo > div { background-image: url('images/social/vimeo.png'); }
.social-bar-widget-vimeo > div:hover { background-image: url('images/social/vimeo_hover.png'); }

.social-bar-widget-foursquare > div { background-image: url('images/social/foursquare.png'); }
.social-bar-widget-foursquare > div:hover { background-image: url('images/social/foursquare_hover.png'); }